/*! normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in IE and iOS.
 */
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=dcf2e984-69bf-4727-b64a-9f2534fc728b");
html {
  font-family: sans-serif;
  /* 1 */
  line-height: 1.15;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */ }

/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  /* 1 */
  display: block; }

/**
 * Add the correct display in IE 9-.
 */
audio,
canvas,
progress,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */
template,
[hidden] {
  display: none; }

/* Links
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/* Forms
   ========================================================================== */
/**
 * 1. Change font properties to `inherit` in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Restore the font weight unset by the previous rule.
 */
optgroup {
  font-weight: bold; }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/*

github.com style (c) Vasily Polovnyov <vast@whiteants.net>

*/
.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  color: #333;
  background: #f8f8f8; }

.hljs-comment,
.hljs-quote {
  color: #998;
  font-style: italic; }

.hljs-keyword,
.hljs-selector-tag,
.hljs-subst {
  color: #333;
  font-weight: bold; }

.hljs-number,
.hljs-literal,
.hljs-variable,
.hljs-template-variable,
.hljs-tag .hljs-attr {
  color: #008080; }

.hljs-string,
.hljs-doctag {
  color: #d14; }

.hljs-title,
.hljs-section,
.hljs-selector-id {
  color: #900;
  font-weight: bold; }

.hljs-subst {
  font-weight: normal; }

.hljs-type,
.hljs-class .hljs-title {
  color: #458;
  font-weight: bold; }

.hljs-tag,
.hljs-name,
.hljs-attribute {
  color: #000080;
  font-weight: normal; }

.hljs-regexp,
.hljs-link {
  color: #009926; }

.hljs-symbol,
.hljs-bullet {
  color: #990073; }

.hljs-built_in,
.hljs-builtin-name {
  color: #0086b3; }

.hljs-meta {
  color: #999;
  font-weight: bold; }

.hljs-deletion {
  background: #fdd; }

.hljs-addition {
  background: #dfd; }

.hljs-emphasis {
  font-style: italic; }

.hljs-strong {
  font-weight: bold; }

/* Hack */
@font-face {
  font-family: Hack;
  src: url("../fonts/hack-regular-webfont.woff2") format("woff2"), url("../fonts/hack-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: Hack;
  src: url("../fonts/hack-bold-webfont.woff2") format("woff2"), url("../fonts/hack-bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: Hack;
  src: url("../fonts/hack-italic-webfont.woff2") format("woff2"), url("../fonts/hack-italic-webfont.woff") format("woff");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: Hack;
  src: url("../fonts/hack-bolditalic-webfont.woff2") format("woff2"), url("../fonts/hack-bolditalic-webfont.woff") format("woff");
  font-weight: bold;
  font-style: italic; }

/* Pebble */
@font-face {
  font-family: "Pebble";
  src: url("../fonts/Pebble_W_Rg.woff2") format("woff2"), url("../fonts/Pebble_W_Rg.woff") format("woff");
  font-weight: 700; }

/* Helvetica */
@font-face {
  font-family: "Neue Helvetica W01_n3";
  src: url("../fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Neue Helvetica W01";
  src: url("../fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
  src: url("../fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"), url("../fonts/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"), url("../fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"), url("../fonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"), url("../fonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: "Neue Helvetica W01_n4";
  src: url("../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Neue Helvetica W01";
  src: url("../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
  src: url("../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"), url("../fonts/b0868b4c-234e-47d3-bc59-41ab9de3c0db.woff2") format("woff2"), url("../fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"), url("../fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"), url("../fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "Neue Helvetica W01_n7";
  src: url("../fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Neue Helvetica W01";
  src: url("../fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
  src: url("../fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"), url("../fonts/3b303641-706e-4221-94c4-4fb491f4f8ef.woff2") format("woff2"), url("../fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"), url("../fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"), url("../fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "Neue Helvetica W06_n2";
  src: url("../fonts/2b5cafe0-7a75-4a94-8c93-83a1045ab561.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Neue Helvetica W06";
  src: url("../fonts/2b5cafe0-7a75-4a94-8c93-83a1045ab561.eot?#iefix");
  src: url("../fonts/2b5cafe0-7a75-4a94-8c93-83a1045ab561.eot?#iefix") format("eot"), url("../fonts/bc5fe9d1-7895-4d39-ba4c-e4b8e3150fd1.woff2") format("woff2"), url("../fonts/0ee5a0a2-d066-4165-9d6a-bc5ef03378d4.woff") format("woff"), url("../fonts/61d037d3-89f4-41ba-bdbf-236fb71985fe.ttf") format("truetype"), url("../fonts/986d248f-a13b-4ab2-b00a-1cba92708a5e.svg#986d248f-a13b-4ab2-b00a-1cba92708a5e") format("svg");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: "Neue Helvetica W06_n7";
  src: url("../fonts/57deecaf-8d98-4879-a2c3-fd4e39763792.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Neue Helvetica W06";
  src: url("../fonts/57deecaf-8d98-4879-a2c3-fd4e39763792.eot?#iefix");
  src: url("../fonts/57deecaf-8d98-4879-a2c3-fd4e39763792.eot?#iefix") format("eot"), url("../fonts/7270e68e-3d10-4405-b6ab-2014a42cfca9.woff2") format("woff2"), url("../fonts/cb4a0bc9-8ebf-49d0-8141-f678590cdd7a.woff") format("woff"), url("../fonts/dc5e824b-32f0-4eaf-96da-edc62194996b.ttf") format("truetype"), url("../fonts/b171a7aa-9403-4e4c-aef3-f4ad65c836ba.svg#b171a7aa-9403-4e4c-aef3-f4ad65c836ba") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "Neue Helvetica W10_n3";
  src: url("../fonts/5b85c7cc-6ad4-4226-83f5-9d19e2974123.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Neue Helvetica W10";
  src: url("../fonts/5b85c7cc-6ad4-4226-83f5-9d19e2974123.eot?#iefix");
  src: url("../fonts/5b85c7cc-6ad4-4226-83f5-9d19e2974123.eot?#iefix") format("eot"), url("../fonts/bb85cc70-1239-4a3c-b9c7-4da74afaf032.woff2") format("woff2"), url("../fonts/835e7b4f-b524-4374-b57b-9a8fc555fd4e.woff") format("woff"), url("../fonts/2c694ef6-9615-473e-8cf4-d8d00c6bd973.ttf") format("truetype"), url("../fonts/3fc84193-a13f-4fe8-87f7-238748a4ac54.svg#3fc84193-a13f-4fe8-87f7-238748a4ac54") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: "Neue Helvetica W10_n4";
  src: url("../fonts/f1feaed7-6bce-400a-a07e-a893ae43a680.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Neue Helvetica W10";
  src: url("../fonts/f1feaed7-6bce-400a-a07e-a893ae43a680.eot?#iefix");
  src: url("../fonts/f1feaed7-6bce-400a-a07e-a893ae43a680.eot?#iefix") format("eot"), url("../fonts/cf45dd62-4ace-47a2-abee-6fe9e95a1daa.woff2") format("woff2"), url("../fonts/8ac9e38d-29c6-41ea-8e47-4ae4d2b1a4e1.woff") format("woff"), url("../fonts/4bd09087-655e-4abb-844c-dccdeb68003d.ttf") format("truetype"), url("../fonts/df234d87-eada-4058-aa80-5871e7fbe1c3.svg#df234d87-eada-4058-aa80-5871e7fbe1c3") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "Neue Helvetica W10_n7";
  src: url("../fonts/41fb73ed-90c8-456d-838e-254f4dfda106.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Neue Helvetica W10";
  src: url("../fonts/41fb73ed-90c8-456d-838e-254f4dfda106.eot?#iefix");
  src: url("../fonts/41fb73ed-90c8-456d-838e-254f4dfda106.eot?#iefix") format("eot"), url("../fonts/51f47b5d-143f-4d30-a6c3-23217fc0136b.woff2") format("woff2"), url("../fonts/d85949a1-c37a-43f7-9d09-fb056acf0c27.woff") format("woff"), url("../fonts/5289fb0d-053f-4fac-9c67-2d02365d6d05.ttf") format("truetype"), url("../fonts/1376b116-8954-4534-8045-eabe8e2fcaa4.svg#1376b116-8954-4534-8045-eabe8e2fcaa4") format("svg");
  font-weight: 700;
  font-style: normal; }

*,
*::before,
*::after {
  box-sizing: inherit; }

::-moz-selection {
  background-color: rgba(153, 10, 227, 0.075); }

::selection {
  background-color: rgba(153, 10, 227, 0.075); }

html {
  position: relative;
  height: 100%;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
  font: 14px/1.5 "Neue Helvetica W01", Helvetica, Arial, sans-serif;
  color: #000;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

body {
  height: 100%;
  width: 100%; }

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
figure,
p,
pre {
  margin: 0; }

button {
  background: transparent;
  border: 0;
  padding: 0; }

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color; }

fieldset {
  margin: 0;
  border: 0;
  padding: 0; }

iframe {
  border: 0; }

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none; }

a {
  color: #990ae3;
  transition: all 0.15s ease-out;
  text-decoration: none; }
  a:active {
    color: #990ae3; }
  a:hover {
    color: #c0f; }

[tabindex="-1"]:focus {
  outline: none !important; }

code,
pre {
  font-family: Hack, Consolas, Monaco, "Andale Mono", monospace;
  font-size: 0.875rem;
  line-height: 1.71429; }

svg {
  display: inline-block;
  vertical-align: text-bottom;
  fill: currentColor; }

::-webkit-scrollbar {
  height: 0.125rem;
  width: 0.125rem; }

::-webkit-scrollbar-button {
  height: 0;
  width: 0; }

::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.1);
  border: 0 none transparent;
  border-radius: 0; }

::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 0, 0, 0.2); }

::-webkit-scrollbar-thumb:active {
  background: rgba(0, 0, 0, 0.3); }

::-webkit-scrollbar-track {
  background: transparent;
  border: 0 none transparent;
  border-radius: 0; }

::-webkit-scrollbar-track:hover {
  background: transparent; }

::-webkit-scrollbar-track:active {
  background: transparent; }

::-webkit-scrollbar-corner {
  background: transparent; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  font-weight: bold; }

h1 {
  font-size: 34px;
  line-height: 1.1176;
  font-family: "Pebble", sans-serif;
  text-transform: uppercase; }

h2 {
  font-size: 24px;
  line-height: 1.1667;
  text-transform: uppercase;
  font-family: "Pebble", sans-serif; }

h3 {
  font-size: 20px;
  line-height: 1.3;
  font-weight: 400; }

h4,
h5,
h6 {
  font: normal 1rem/1.5 "Neue Helvetica W01", Helvetica, Arial, sans-serif; }

.AssetList {
  list-style: none;
  max-width: 900px;
  margin-top: 40px; }

.AssetList-asset {
  list-style: none;
  width: 100%; }

.AssetList-name {
  color: rgba(0, 0, 0, 0.5); }
  .AssetList-name strong {
    color: #990ae3;
    font-weight: normal; }

.AssetList-link {
  text-decoration: none;
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 7px 0;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .AssetList-link:hover .AssetList-path {
    color: rgba(0, 0, 0, 0.8); }
  .AssetList-link:hover .AssetList-icon svg {
    fill: #999; }

.AssetList-icon {
  -webkit-margin-end: 8px;
          margin-inline-end: 8px; }
  [dir="ltr"] .AssetList-icon {
    margin-right: 8px; }
  [dir="rtl"] .AssetList-icon {
    margin-left: 8px; }
  .AssetList-icon svg {
    fill: #ccc; }

.select2-container {
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  position: relative;
  vertical-align: middle; }

.select2-container .select2-selection--single {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 28px;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  -webkit-user-select: none; }

.select2-container .select2-selection--single .select2-selection__rendered {
  display: block;
  padding-left: 8px;
  padding-right: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.select2-container .select2-selection--single .select2-selection__clear {
  position: relative; }

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  padding-right: 8px;
  padding-left: 20px; }

.select2-container .select2-selection--multiple {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  min-height: 32px;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  -webkit-user-select: none; }

.select2-container .select2-selection--multiple .select2-selection__rendered {
  display: inline-block;
  overflow: hidden;
  padding-left: 8px;
  text-overflow: ellipsis;
  white-space: nowrap; }

.select2-container .select2-search--inline {
  float: left; }

.select2-container .select2-search--inline .select2-search__field {
  box-sizing: border-box;
  border: none;
  font-size: 100%;
  margin-top: 5px;
  padding: 0; }

.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none; }

.select2-dropdown {
  background-color: white;
  border: 1px solid #aaa;
  border-radius: 4px;
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: -100000px;
  width: 100%;
  z-index: 1051; }

.select2-results {
  display: block; }

.select2-results__options {
  list-style: none;
  margin: 0;
  padding: 0; }

.select2-results__option {
  padding: 6px;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  -webkit-user-select: none; }

.select2-results__option[aria-selected] {
  cursor: pointer; }

.select2-container--open .select2-dropdown {
  left: 0; }

.select2-container--open .select2-dropdown--above {
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.select2-container--open .select2-dropdown--below {
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

.select2-search--dropdown {
  display: block;
  padding: 4px; }

.select2-search--dropdown .select2-search__field {
  padding: 4px;
  width: 100%;
  box-sizing: border-box; }

.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none; }

.select2-search--dropdown.select2-search--hide {
  display: none; }

.select2-close-mask {
  border: 0;
  margin: 0;
  padding: 0;
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  min-height: 100%;
  min-width: 100%;
  height: auto;
  width: auto;
  opacity: 0;
  z-index: 99;
  background-color: #fff;
  filter: alpha(opacity=0); }

.select2-hidden-accessible {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important; }

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 4px; }

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #444;
  line-height: 28px; }

.select2-container--default .select2-selection--single .select2-selection__clear {
  cursor: pointer;
  float: right;
  font-weight: bold; }

.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #999; }

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 26px;
  position: absolute;
  top: 1px;
  right: 1px;
  width: 20px; }

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #888 transparent transparent transparent;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  height: 0;
  left: 50%;
  margin-left: -4px;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  width: 0; }

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__clear {
  float: left; }

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  left: 1px;
  right: auto; }

.select2-container--default.select2-container--disabled .select2-selection--single {
  background-color: #eee;
  cursor: default; }

.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__clear {
  display: none; }

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #888 transparent;
  border-width: 0 4px 5px 4px; }

.select2-container--default .select2-selection--multiple {
  background-color: white;
  border: 1px solid #aaa;
  border-radius: 4px;
  cursor: text; }

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  padding: 0 5px;
  width: 100%; }

.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
  list-style: none; }

.select2-container--default .select2-selection--multiple .select2-selection__placeholder {
  color: #999;
  margin-top: 5px;
  float: left; }

.select2-container--default .select2-selection--multiple .select2-selection__clear {
  cursor: pointer;
  float: right;
  font-weight: bold;
  margin-top: 5px;
  margin-right: 10px; }

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #e4e4e4;
  border: 1px solid #aaa;
  border-radius: 4px;
  cursor: default;
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  padding: 0 5px; }

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: #999;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  margin-right: 2px; }

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
  color: #333; }

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice, .select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__placeholder, .select2-container--default[dir="rtl"] .select2-selection--multiple .select2-search--inline {
  float: right; }

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
  margin-left: 5px;
  margin-right: auto; }

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove {
  margin-left: 2px;
  margin-right: auto; }

.select2-container--default.select2-container--focus .select2-selection--multiple {
  border: solid black 1px;
  outline: 0; }

.select2-container--default.select2-container--disabled .select2-selection--multiple {
  background-color: #eee;
  cursor: default; }

.select2-container--default.select2-container--disabled .select2-selection__choice__remove {
  display: none; }

.select2-container--default.select2-container--open.select2-container--above .select2-selection--single, .select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple {
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.select2-container--default .select2-search--dropdown .select2-search__field {
  border: 1px solid #aaa; }

.select2-container--default .select2-search--inline .select2-search__field {
  background: transparent;
  border: none;
  outline: 0;
  box-shadow: none;
  -webkit-appearance: textfield; }

.select2-container--default .select2-results > .select2-results__options {
  max-height: 200px;
  overflow-y: auto; }

.select2-container--default .select2-results__option[role=group] {
  padding: 0; }

.select2-container--default .select2-results__option[aria-disabled=true] {
  color: #999; }

.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #ddd; }

.select2-container--default .select2-results__option .select2-results__option {
  padding-left: 1em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__group {
  padding-left: 0; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -1em;
  padding-left: 2em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -2em;
  padding-left: 3em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -3em;
  padding-left: 4em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -4em;
  padding-left: 5em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -5em;
  padding-left: 6em; }

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #5897fb;
  color: white; }

.select2-container--default .select2-results__group {
  cursor: default;
  display: block;
  padding: 6px; }

.select2-container--classic .select2-selection--single {
  background-color: #f7f7f7;
  border: 1px solid #aaa;
  border-radius: 4px;
  outline: 0;
  background-image: linear-gradient(to bottom, white 50%, #eeeeee 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0); }

.select2-container--classic .select2-selection--single:focus {
  border: 1px solid #5897fb; }

.select2-container--classic .select2-selection--single .select2-selection__rendered {
  color: #444;
  line-height: 28px; }

.select2-container--classic .select2-selection--single .select2-selection__clear {
  cursor: pointer;
  float: right;
  font-weight: bold;
  margin-right: 10px; }

.select2-container--classic .select2-selection--single .select2-selection__placeholder {
  color: #999; }

.select2-container--classic .select2-selection--single .select2-selection__arrow {
  background-color: #ddd;
  border: none;
  border-left: 1px solid #aaa;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  height: 26px;
  position: absolute;
  top: 1px;
  right: 1px;
  width: 20px;
  background-image: linear-gradient(to bottom, #eeeeee 50%, #cccccc 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEEEEEE', endColorstr='#FFCCCCCC', GradientType=0); }

.select2-container--classic .select2-selection--single .select2-selection__arrow b {
  border-color: #888 transparent transparent transparent;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  height: 0;
  left: 50%;
  margin-left: -4px;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  width: 0; }

.select2-container--classic[dir="rtl"] .select2-selection--single .select2-selection__clear {
  float: left; }

.select2-container--classic[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  border: none;
  border-right: 1px solid #aaa;
  border-radius: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  left: 1px;
  right: auto; }

.select2-container--classic.select2-container--open .select2-selection--single {
  border: 1px solid #5897fb; }

.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow {
  background: transparent;
  border: none; }

.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #888 transparent;
  border-width: 0 4px 5px 4px; }

.select2-container--classic.select2-container--open.select2-container--above .select2-selection--single {
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-image: linear-gradient(to bottom, white 0%, #eeeeee 50%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0); }

.select2-container--classic.select2-container--open.select2-container--below .select2-selection--single {
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background-image: linear-gradient(to bottom, #eeeeee 50%, white 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEEEEEE', endColorstr='#FFFFFFFF', GradientType=0); }

.select2-container--classic .select2-selection--multiple {
  background-color: white;
  border: 1px solid #aaa;
  border-radius: 4px;
  cursor: text;
  outline: 0; }

.select2-container--classic .select2-selection--multiple:focus {
  border: 1px solid #5897fb; }

.select2-container--classic .select2-selection--multiple .select2-selection__rendered {
  list-style: none;
  margin: 0;
  padding: 0 5px; }

.select2-container--classic .select2-selection--multiple .select2-selection__clear {
  display: none; }

.select2-container--classic .select2-selection--multiple .select2-selection__choice {
  background-color: #e4e4e4;
  border: 1px solid #aaa;
  border-radius: 4px;
  cursor: default;
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  padding: 0 5px; }

.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove {
  color: #888;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  margin-right: 2px; }

.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove:hover {
  color: #555; }

.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
  float: right; }

.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
  margin-left: 5px;
  margin-right: auto; }

.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove {
  margin-left: 2px;
  margin-right: auto; }

.select2-container--classic.select2-container--open .select2-selection--multiple {
  border: 1px solid #5897fb; }

.select2-container--classic.select2-container--open.select2-container--above .select2-selection--multiple {
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

.select2-container--classic.select2-container--open.select2-container--below .select2-selection--multiple {
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.select2-container--classic .select2-search--dropdown .select2-search__field {
  border: 1px solid #aaa;
  outline: 0; }

.select2-container--classic .select2-search--inline .select2-search__field {
  outline: 0;
  box-shadow: none; }

.select2-container--classic .select2-dropdown {
  background-color: white;
  border: 1px solid transparent; }

.select2-container--classic .select2-dropdown--above {
  border-bottom: none; }

.select2-container--classic .select2-dropdown--below {
  border-top: none; }

.select2-container--classic .select2-results > .select2-results__options {
  max-height: 200px;
  overflow-y: auto; }

.select2-container--classic .select2-results__option[role=group] {
  padding: 0; }

.select2-container--classic .select2-results__option[aria-disabled=true] {
  color: grey; }

.select2-container--classic .select2-results__option--highlighted[aria-selected] {
  background-color: #3875d7;
  color: white; }

.select2-container--classic .select2-results__group {
  cursor: default;
  display: block;
  padding: 6px; }

.select2-container--classic.select2-container--open .select2-dropdown {
  border-color: #5897fb; }

.Browser {
  position: relative;
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.Browser-controls {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin-bottom: -3px;
  padding: 0 40px;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }
  .Browser-controls::-webkit-scrollbar {
    display: none; }

.Browser-tabs {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row; }

.Browser-links {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.Browser-tab {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  white-space: nowrap;
  max-width: 8rem; }
  .Browser-tab a {
    -webkit-flex: auto;
        -ms-flex: auto;
            flex: auto;
    font-size: 20px;
    text-decoration: none;
    display: block;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    border-bottom: 3px solid transparent;
    border-top: 1px solid transparent;
    color: #000; }
    .Browser-tab a:hover {
      border-bottom-color: #990ae3; }
      .Browser-tab a:hover svg {
        opacity: 0.9; }
  .Browser-tab svg {
    -webkit-margin-end: 0.125rem;
            margin-inline-end: 0.125rem;
    pointer-events: none;
    opacity: 0.6;
    position: relative;
    top: 2px; }
    [dir="ltr"] .Browser-tab svg {
      margin-right: 0.125rem; }
    [dir="rtl"] .Browser-tab svg {
      margin-left: 0.125rem; }
  .Browser-tab.is-active a {
    border-bottom-color: #990ae3;
    color: #990ae3; }
  .Browser-tab.is-active svg {
    opacity: 0.9; }
  .Browser-tab.is-disabled a {
    opacity: 0.5; }
  .Browser-tab + .Browser-tab {
    padding-left: 20px; }

.Browser-tab--view svg {
  top: 1px; }

.Browser-tab--context svg {
  top: 0px; }

.Browser-tab--assets svg {
  top: 1px; }

.Browser-tab--info svg {
  top: 1px; }

.Browser-panel {
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: none;
  overflow: auto;
  width: 100%;
  background-color: #f2f2f2;
  padding: 20px;
  border: 3px solid #e4e4e4; }
  .Browser-panel.is-active {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .Browser-panel .Code {
    background-color: #f2f2f2; }
    .Browser-panel .Code pre {
      background-color: #f2f2f2;
      padding: 0; }
  .Browser-panel > .Meta {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%; }

.Browser-panel--preview {
  padding: 0;
  min-height: 100px; }

.Browser-panel--html {
  max-height: 600px; }

.Browser-notes {
  padding-top: 20px; }

.Browser-resources {
  padding: 0; }

.Browser-isEmptyNote {
  font-style: italic;
  color: #000;
  opacity: 0.6; }

/*
Button base styles
*/
.btn {
  display: inline-block;
  vertical-align: middle;
  background-image: none;
  min-width: 125px;
  max-width: 100%;
  font-size: 12px;
  line-height: 2.625rem;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
  border-style: solid;
  border-width: 2px;
  padding: 1px 7px;
  border-radius: 20px;
  letter-spacing: 0.2px;
  cursor: pointer;
  overflow: hidden;
  color: #fff;
  background-color: #990ae3;
  border-color: #990ae3; }
  .btn:focus {
    outline: none;
    background-color: #c0f;
    border-color: #c0f;
    color: #fff; }
  .btn.btn--hide-focus:focus {
    background-color: #990ae3;
    border-color: #990ae3; }
  .btn:hover, .btn.btn--hide-focus:hover,
  a.card:hover .btn,
  label.form-option-card__label:hover .btn {
    background-color: #c0f;
    border-color: #c0f;
    color: #fff; }
  .btn.btn--disabled {
    color: rgba(255, 255, 255, 0.5); }
    .btn.btn--disabled:hover {
      background-color: #990ae3;
      border-color: #990ae3;
      color: rgba(255, 255, 255, 0.5); }
  @media only screen and (min-width: 600px) {
    .btn {
      min-width: 150px;
      font-size: 0.8572em;
      padding: 1px 28px; } }
  .btn--disabled {
    cursor: inherit; }
  .btn--small {
    min-width: 0;
    font-size: 11px;
    line-height: 1.429rem;
    padding: 1px 18px; }
    .btn--small [class*="btn__icon--"] {
      /* stylelint-disable declaration-block-no-duplicate-properties */
      font-size: 0.7858em;
      font-size: calc(0.7858em + 1px);
      /* stylelint-enable */ }
    .btn--small .btn__icon--left {
      margin-right: 1px;
      margin-left: -5px; }
    .btn--small .btn__icon--right {
      margin-left: 1px;
      margin-right: -5px; }
  .btn + .btn {
    margin-left: 5px; }

/*
Button variants
*/
.btn--variant-dark {
  color: #990ae3;
  background-color: #f2f2f2;
  border-color: #f2f2f2; }
  .btn--variant-dark:focus {
    outline: none;
    background-color: #f2f2f2;
    border-color: #990ae3;
    color: #990ae3; }
  .btn--variant-dark.btn--hide-focus:focus {
    background-color: #f2f2f2;
    border-color: #f2f2f2; }
  .btn--variant-dark:hover, .btn--variant-dark.btn--hide-focus:hover,
  a.card:hover .btn--variant-dark,
  label.form-option-card__label:hover .btn--variant-dark {
    background-color: #f2f2f2;
    border-color: #990ae3;
    color: #990ae3; }
  .btn--variant-dark.btn--disabled {
    color: rgba(153, 10, 227, 0.5); }
    .btn--variant-dark.btn--disabled:hover {
      background-color: #f2f2f2;
      border-color: #f2f2f2;
      color: rgba(153, 10, 227, 0.5); }

.btn--variant-light {
  color: #990ae3;
  background-color: #fff;
  border-color: #fff; }
  .btn--variant-light:focus {
    outline: none;
    background-color: #fff;
    border-color: #990ae3;
    color: #990ae3; }
  .btn--variant-light.btn--hide-focus:focus {
    background-color: #fff;
    border-color: #fff; }
  .btn--variant-light:hover, .btn--variant-light.btn--hide-focus:hover,
  a.card:hover .btn--variant-light,
  label.form-option-card__label:hover .btn--variant-light {
    background-color: #fff;
    border-color: #990ae3;
    color: #990ae3; }
  .btn--variant-light.btn--disabled {
    color: rgba(153, 10, 227, 0.5); }
    .btn--variant-light.btn--disabled:hover {
      background-color: #fff;
      border-color: #fff;
      color: rgba(153, 10, 227, 0.5); }

.btn--order {
  color: #fff;
  background-color: #0c6;
  border-color: #0c6; }
  .btn--order:focus {
    outline: none;
    background-color: #32ff00;
    border-color: #32ff00;
    color: #fff; }
  .btn--order.btn--hide-focus:focus {
    background-color: #0c6;
    border-color: #0c6; }
  .btn--order:hover, .btn--order.btn--hide-focus:hover,
  a.card:hover .btn--order,
  label.form-option-card__label:hover .btn--order {
    background-color: #32ff00;
    border-color: #32ff00;
    color: #fff; }
  .btn--order.btn--disabled {
    color: rgba(255, 255, 255, 0.5); }
    .btn--order.btn--disabled:hover {
      background-color: #0c6;
      border-color: #0c6;
      color: rgba(255, 255, 255, 0.5); }

.btn--quit {
  color: #fff;
  background-color: #e12364;
  border-color: #e12364; }
  .btn--quit:focus {
    outline: none;
    background-color: #ff3264;
    border-color: #ff3264;
    color: #fff; }
  .btn--quit.btn--hide-focus:focus {
    background-color: #e12364;
    border-color: #e12364; }
  .btn--quit:hover, .btn--quit.btn--hide-focus:hover,
  a.card:hover .btn--quit,
  label.form-option-card__label:hover .btn--quit {
    background-color: #ff3264;
    border-color: #ff3264;
    color: #fff; }
  .btn--quit.btn--disabled {
    color: rgba(255, 255, 255, 0.5); }
    .btn--quit.btn--disabled:hover {
      background-color: #e12364;
      border-color: #e12364;
      color: rgba(255, 255, 255, 0.5); }

.Code {
  display: block;
  background-color: #f2f2f2;
  -webkit-overflow-scrolling: touch; }
  .Code pre {
    padding: 0.75rem;
    -webkit-overflow-scrolling: touch; }
    .Code pre a {
      color: #28f;
      text-decoration: none; }
      .Code pre a:hover {
        text-decoration: underline; }

.Document {
  padding: 1.5rem 2rem; }
  @media (max-width: 31.24em) {
    .Document {
      padding: 1.25rem 1rem; } }

.Document-header {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 1.5rem;
  border-bottom: 3px solid #e4e4e4;
  padding-bottom: 0.5rem; }
  .Document-header .Status {
    margin-left: auto; }

.Document-title {
  font-size: 34px;
  line-height: 1.1176;
  font-family: "Pebble", sans-serif;
  text-transform: uppercase; }

.Error-stack {
  margin-top: 1.5rem; }
  .Error-stack pre {
    font-size: 13px;
    line-height: 1.8;
    color: rgba(0, 0, 0, 0.8); }

.Error--render {
  padding: 18px 20px 20px 20px;
  border: 1px solid rgba(193, 0, 0, 0.3);
  background-color: rgba(193, 0, 0, 0.05); }
  .Error--render .Error-title {
    color: #C10000;
    font-size: 1.0rem;
    margin-bottom: 0.4rem; }
  .Error--render .Error-message {
    color: #000; }
    .Error--render .Error-message p:last-child {
      margin-bottom: 0; }

.FileBrowser {
  position: static;
  -webkit-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%; }

.FileBrowser-select-label {
  display: block;
  width: auto;
  font-weight: bold;
  margin-bottom: 5px; }

.FileBrowser-selectWrapper {
  padding: 15px;
  border-bottom: 1px solid #fefefe;
  background-color: #ededed; }
  .FileBrowser-selectWrapper .select2-container {
    min-width: 200px;
    font-size: 14px; }
  .FileBrowser-selectWrapper select:focus,
  .FileBrowser-selectWrapper select:active {
    outline: none; }

span.select2-selection.select2-selection--single {
  outline: none; }

.select2-container--focus {
  outline: none; }

.select2-results__option {
  min-width: 200px;
  font-size: 14px; }

.select2-results__option--highlighted {
  background-color: #990ae3 !important;
  color: #fff !important; }

.FileBrowser-item {
  display: none;
  padding: 0 0.75rem 0.75rem 0.75rem; }
  .FileBrowser-item.is-active {
    display: block; }

@media (min-width: 37.5em) {
  .Frame.is-closed .FileBrowser-select-label {
    font-size: 15px;
    position: relative;
    top: 2px;
    width: 194px;
    display: inline-block;
    margin-bottom: 0; } }

@media (min-width: 50em) {
  .Frame:not(.is-closed) .FileBrowser-select-label {
    font-size: 15px;
    position: relative;
    top: 2px;
    width: 194px;
    display: inline-block;
    margin-bottom: 0; } }

.Frame {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
  height: 100%;
  width: 100%;
  min-width: 280px;
  overflow: hidden; }
  .Frame.is-resizing {
    cursor: -webkit-grabbing;
    cursor: grabbing; }
    .Frame.is-resizing .Frame-body,
    .Frame.is-resizing .Frame-panel {
      -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
      pointer-events: none; }

.Frame--full > .Error {
  margin: 20px; }

.Frame-header {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0; }

.Frame-body {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: calc(100% - 3rem); }
  @media (max-width: 31.24em) {
    .Frame-body {
      -webkit-margin-end: 240px;
              margin-inline-end: 240px;
      -webkit-transform: translate3d(-240px, 0, 0);
              transform: translate3d(-240px, 0, 0);
      transition: none; }
      [dir="ltr"] .Frame-body {
        margin-right: 240px; }
      [dir="rtl"] .Frame-body {
        margin-left: 240px; } }

.Frame-inner {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  height: 100%;
  min-width: 280px;
  overflow: auto; }

.Frame-panel {
  position: relative;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

.Frame-panel--sidebar {
  -webkit-border-end: 1px solid #e4e4e4;
          border-inline-end: 1px solid #e4e4e4;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 240px;
  background-color: #f2f2f2;
  padding: 20px; }
  [dir="ltr"] .Frame-panel--sidebar {
    border-right: 1px solid #e4e4e4; }
  [dir="rtl"] .Frame-panel--sidebar {
    border-left: 1px solid #e4e4e4; }
  @media (max-width: 31.24em) {
    .Frame-panel--sidebar {
      max-width: 240px; } }

.Frame-panel--main {
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  position: relative;
  z-index: 1;
  overflow: auto; }
  .Frame-panel--main.is-loading {
    background-image: url("../img/loader.svg");
    background-repeat: no-repeat;
    background-position: 50%; }
    .Frame-panel--main.is-loading .Frame-inner {
      display: none; }

.Frame-handle {
  transition: all 0.15s ease-out;
  -webkit-margin-end: -0.625rem;
          margin-inline-end: -0.625rem;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  position: relative;
  z-index: 2;
  height: 100%;
  width: 0.625rem;
  background: transparent url("../img/icon-drag--vertical.svg") no-repeat 50% 45%;
  background-size: 3px 16px;
  cursor: ew-resize; }
  .Frame-handle:hover {
    background-color: #9f9f9f; }
  .Frame-handle:active {
    background-color: #9f9f9f; }
  .Frame-handle.is-disabled {
    pointer-events: none;
    visibility: hidden; }
  @media (max-width: 31.24em) {
    .Frame-handle {
      pointer-events: none;
      visibility: hidden; } }
  [dir="ltr"] .Frame-handle {
    margin-right: -0.625rem; }
  [dir="rtl"] .Frame-handle {
    margin-left: -0.625rem; }

.Header {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 10;
  background-color: #990ae3;
  text-overflow: ellipsis;
  color: #fff; }

.Header-left {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.Header-title {
  padding: 0.75rem 1rem;
  font-size: 1.125rem;
  line-height: 1.33333;
  white-space: nowrap; }
  .Header-title:link, .Header-title:visited, .Header-title:hover, .Header-title:active {
    color: inherit;
    text-decoration: none; }

.Header-dropdown {
  position: relative;
  display: inline-block; }
  .Header-dropdown.is-open .Header-dropdown-content {
    display: block; }

.Header-dropdown__title {
  cursor: pointer; }
  .Header-dropdown__title:hover, .Header-dropdown__title:focus,
  .is-open .Header-dropdown__title {
    background: #c0f; }

.Header-dropdownTitle {
  font-size: 20px;
  margin-bottom: 1em; }

.Header-dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  color: #000;
  background-color: #f2f2f2;
  min-width: 240px;
  padding: 30px;
  z-index: 1; }
  .Header-dropdown-content .btn {
    margin-top: 2em; }

.Header-button {
  width: 48px;
  height: 48px;
  padding: 14px;
  text-align: center;
  color: #fff;
  outline: 0;
  cursor: pointer; }
  .Header-button:focus {
    outline: 0; }
  .Header-button--border-right {
    border-right: 1px solid #8909cb; }
  .Header-button--border-left {
    border-left: 1px solid #8909cb; }
  .Header-dropdown.is-open .Header-button {
    background: #c0f; }

.Header-buttonIcon {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px; }

.Header-buttonIconInner {
  top: 50%;
  margin-top: -.125em;
  -webkit-transform: rotate(225deg);
      -ms-transform: rotate(225deg);
          transform: rotate(225deg); }
  .Header-buttonIconInner, .Header-buttonIconInner:after, .Header-buttonIconInner:before {
    transition: all .3s ease;
    content: "";
    display: block;
    width: 100%;
    height: .25em;
    position: absolute;
    background: currentColor;
    border-radius: 99em; }
  .Header-buttonIconInner:before, .Header-buttonIconInner:after {
    top: 50%;
    margin-top: -.125em; }
  .Header-buttonIconInner:after {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg); }
  .Frame.is-closed .Header-buttonIconInner {
    -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
            transform: rotate(0); }
    .Frame.is-closed .Header-buttonIconInner:before {
      top: -.64em;
      margin-top: .125em;
      -webkit-transform: rotate(0);
          -ms-transform: rotate(0);
              transform: rotate(0); }
    .Frame.is-closed .Header-buttonIconInner:after {
      top: .64em;
      margin-top: -.125em;
      -webkit-transform: rotate(0);
          -ms-transform: rotate(0);
              transform: rotate(0); }

.icon {
  width: 1em;
  height: 1em;
  fill: currentColor; }

.icon--extra-small {
  font-size: 16px; }

.icon--small {
  font-size: 25px; }

.icon--medium {
  font-size: 50px; }

.icon--large {
  font-size: 75px; }

.icon--wide {
  width: 2em; }

.icon--info {
  color: #00cdff; }

.icon--highlight {
  color: #990ae3; }

.icon--middle {
  vertical-align: middle;
  margin-top: -.25em; }

.icon--left {
  margin-right: .25em; }

.icon--right {
  margin-left: .25em; }

.icon-thumbnail-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.icon-thumbnail {
  display: inline-block;
  background: #e4e4e4;
  height: 40px;
  width: 40px;
  line-height: 3;
  text-align: center;
  margin-right: 10px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
  .icon-thumbnail--inverse {
    background: #000; }
    .icon-thumbnail--inverse .icon {
      color: #fff; }

.icon-thumbnail__text {
  font-size: 20px;
  line-height: 2; }

.IconGrid-item {
  width: 150px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  padding: 15px; }
  @media (max-width: 31.24em) {
    .IconGrid-item {
      width: 134px;
      padding: 10px; } }

.IconGrid-icon {
  font-size: 75px; }
  @media (max-width: 31.24em) {
    .IconGrid-icon {
      font-size: 50px; } }

.IconGrid-label {
  font-size: 14px; }

.IconGrid-button {
  margin-top: 10px; }

.logo {
  font-size: 16px;
  display: block;
  padding: 12px 14px;
  color: #fff;
  overflow: hidden;
  text-decoration: none; }
  .logo:hover {
    color: #fff; }

.logo__text {
  display: inline-block;
  vertical-align: top;
  font-family: "Pebble", sans-serif;
  font-size: 1em;
  color: #fff;
  text-transform: uppercase; }

.logo__pebble {
  display: inline-block;
  vertical-align: top;
  width: 1.3125em;
  height: 1.4375em;
  background-repeat: no-repeat;
  background-image: url("../img/logo-pebble-inverse.svg");
  background-size: 100% auto; }

.Meta-item {
  padding: 14px 0;
  overflow: hidden; }
  .Meta-item + .Meta-item {
    border-top: 1px solid #fefefe; }
  .Meta-item:first-child {
    padding-top: 0; }
  .Meta-item:last-child {
    padding-bottom: 0; }

.Meta-key {
  display: block; }

.Meta-value {
  display: block;
  min-width: 200px;
  white-space: nowrap; }
  .Meta-value li {
    margin-bottom: 5px; }
    .Meta-value li:last-child {
      margin-bottom: 0; }

.Meta-count {
  font-style: normal;
  opacity: 0.5;
  font-size: 0.9em; }

@media (min-width: 37.5em) {
  .Frame.is-closed .Meta-item {
    padding-left: 200px; }
  .Frame.is-closed .Meta-key {
    width: 180px;
    float: left;
    margin-left: -200px; } }

@media (min-width: 50em) {
  .Frame:not(.is-closed) .Meta-item {
    padding-left: 200px; }
  .Frame:not(.is-closed) .Meta-key {
    width: 180px;
    float: left;
    margin-left: -200px; } }

.Navigation {
  display: block;
  min-width: 100%; }

.Navigation-group::after {
  display: table;
  clear: both;
  content: ""; }

.Navigation-group + .Navigation-group {
  margin-top: 1.5rem; }

.navigation-search {
  padding: 0 0 20px; }

.Pen {
  background: white;
  padding: 20px 40px 40px; }
  @media (max-width: 31.24em) {
    .Pen {
      padding: 20px; } }
  .Pen.is-resizing {
    cursor: -webkit-grabbing;
    cursor: grabbing; }
    .Pen.is-resizing .Pen-handle {
      cursor: -webkit-grabbing;
      cursor: grabbing; }

.Pen-header {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  max-height: 3rem;
  margin-bottom: 20px;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .Pen-header .Status {
    padding-right: 20px; }
  @media (max-width: 31.24em) {
    .Pen-header {
      margin: 0;
      border-bottom: 1px solid #e4e4e4;
      padding: 0.75rem; }
      .Pen-header .Status .Status-label {
        position: relative;
        height: 0;
        width: 0;
        overflow: hidden;
        background-color: #fff !important;
        border-radius: 100%;
        border-style: solid;
        border-width: 0.125rem;
        padding: 0.25rem;
        color: transparent !important; } }

.Pen-title {
  font-family: "Pebble", sans-serif;
  font-size: 34px;
  text-transform: uppercase;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.Pen-previewLink {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none; }
  .Pen-previewLink svg {
    -webkit-margin-start: 5px;
            margin-inline-start: 5px;
    fill: #990ae3; }
    [dir="ltr"] .Pen-previewLink svg {
      margin-left: 5px; }
    [dir="rtl"] .Pen-previewLink svg {
      margin-right: 5px; }
  .Pen-previewLink:hover svg {
    fill: #68079a; }

.Pen-description {
  margin-bottom: 40px;
  font-size: 14px; }

.Pen-preview {
  width: 100%; }

.Pen-handle {
  transition: all 0.15s ease-out;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  height: 0.625rem;
  margin: 0 0.625rem;
  background: transparent url("../img/icon-drag--horizontal.svg") no-repeat 50% 50%;
  background-size: 16px 3px;
  cursor: ns-resize; }
  .Pen-handle:hover {
    background-color: #9f9f9f; }
  .Pen-handle:active {
    background-color: #9f9f9f; }
  .Pen-handle.is-disabled {
    pointer-events: none;
    visibility: hidden; }
  @media (max-width: 31.24em) {
    .Pen-handle {
      pointer-events: none;
      visibility: hidden; } }
  @media (max-width: 31.24em) {
    .Pen-handle {
      display: none; } }

.Pen-handle--browser {
  display: block;
  pointer-events: all;
  visibility: visible; }

.Pen-info {
  position: relative; }

.Pen-variant {
  margin-bottom: 40px; }

.Pen-variantHeader {
  margin-bottom: 20px; }

.Pen-variantDescription {
  margin-bottom: 20px;
  font-size: 14px; }

.Pen-variantTitle {
  font-family: "Pebble", sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.Preview {
  position: relative; }
  .Preview.is-disabled .Preview-overlay {
    display: block; }
  .Preview.is-resizing {
    cursor: -webkit-grabbing;
    cursor: grabbing; }
    .Preview.is-resizing * {
      cursor: -webkit-grabbing !important;
      cursor: grabbing !important; }
  @media (min-width: 31.25em) {
    .Preview {
      background-color: #f2f2f2; } }

.Preview-wrapper {
  offset-inline-start: 0;
  position: relative;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  width: calc(100% + 0.625rem);
  min-width: 200px;
  background-color: transparent;
  min-height: 100px;
  max-width: 100%; }
  [dir="ltr"] .Preview-wrapper {
    left: 0; }
  [dir="rtl"] .Preview-wrapper {
    right: 0; }

.Preview-resizer {
  offset-inline-start: 0;
  position: relative;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  max-width: calc(100% - 0.625rem + 1px);
  min-width: 180px;
  min-height: 100px;
  background-color: white;
  -webkit-overflow-scrolling: touch; }
  [dir="ltr"] .Preview-resizer {
    left: 0; }
  [dir="rtl"] .Preview-resizer {
    right: 0; }
  @media (max-width: 31.24em) {
    .Preview-resizer {
      width: 100% !important;
      min-width: 100%;
      border: 0; } }
  .Preview-resizer .Error {
    margin: 20px; }

.Preview-iframe {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
  max-height: calc(100% - 0.625rem + 1px); }

.Preview-overlay {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0; }

.Preview-handle {
  -webkit-border-start: 1px solid #e4e4e4;
          border-inline-start: 1px solid #e4e4e4;
  transition: all 0.15s ease-out;
  offset-inline-end: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 100;
  height: 100%;
  width: 0.625rem;
  background: transparent url("../img/icon-drag--vertical.svg") no-repeat 50%;
  background-size: 3px 16px;
  cursor: ew-resize; }
  [dir="ltr"] .Preview-handle {
    border-left: 1px solid #e4e4e4; }
  [dir="rtl"] .Preview-handle {
    border-right: 1px solid #e4e4e4; }
  .Preview-handle:hover {
    background-color: #9f9f9f; }
  .Preview-handle:active {
    background-color: #9f9f9f; }
  .Preview-handle.is-disabled {
    pointer-events: none;
    visibility: hidden; }
  @media (max-width: 31.24em) {
    .Preview-handle {
      pointer-events: none;
      visibility: hidden; } }
  [dir="ltr"] .Preview-handle {
    right: 0; }
  [dir="rtl"] .Preview-handle {
    left: 0; }
  @media (max-width: 31.24em) {
    .Preview-handle {
      display: none; } }

.Preview-handle-horizontal {
  transition: all 0.15s ease-out;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  height: 0.625rem;
  margin: 0 0.625rem 0 0;
  background: #e4e4e4 url("../img/icon-drag--horizontal.svg") no-repeat 50% 50%;
  background-size: 16px 3px;
  cursor: ns-resize;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0; }
  .Preview-handle-horizontal:hover {
    background-color: #9f9f9f; }
  .Preview-handle-horizontal:active {
    background-color: #9f9f9f; }
  .Preview-handle-horizontal.is-disabled {
    pointer-events: none;
    visibility: hidden; }
  @media (max-width: 31.24em) {
    .Preview-handle-horizontal {
      pointer-events: none;
      visibility: hidden; } }
  @media (max-width: 31.24em) {
    .Preview-handle-horizontal {
      display: none; } }

.Prose {
  font: normal 1rem/1.5 "Neue Helvetica W01", Helvetica, Arial, sans-serif;
  max-width: 44em;
  font-feature-settings: "liga", "dlig", "kern", "onum";
  hanging-punctuation: first; }
  .Prose > * {
    margin-bottom: 0.75em; }
  .Prose ul,
  .Prose ol {
    padding-left: 1.25em; }
  .Prose li,
  .Prose li > ul,
  .Prose li > ol {
    margin-bottom: 0.25em; }
  .Prose ul > li {
    list-style-type: disc; }
  .Prose ol > li {
    list-style-type: decimal; }
  .Prose h1 {
    font-size: 34px;
    line-height: 1.1176;
    font-family: "Pebble", sans-serif;
    text-transform: uppercase; }
  .Prose h2 {
    font-size: 24px;
    line-height: 1.1667;
    text-transform: uppercase;
    font-family: "Pebble", sans-serif;
    margin-bottom: 1em;
    color: #000; }
  .Prose * + h1,
  .Prose * + h2 {
    margin-top: 1em; }
  .Prose *:not(hr) + h2 {
    margin-top: 2em; }
  .Prose h3 {
    font-size: 20px;
    line-height: 1.3;
    font-weight: 400;
    margin-bottom: 0.75em; }
  .Prose * + h3 {
    margin-top: 1em; }
  .Prose hr {
    height: 0;
    border: 0;
    border-top: 0.125rem solid #e4e4e4;
    margin: 2em 0; }
  .Prose abbr {
    font-feature-settings: "c2sc"; }
  .Prose blockquote {
    -webkit-border-start: solid rgba(0, 0, 0, 0.25);
            border-inline-start: solid rgba(0, 0, 0, 0.25);
    padding-left: 1em;
    opacity: 0.75; }
    [dir="ltr"] .Prose blockquote {
      border-left: solid rgba(0, 0, 0, 0.25); }
    [dir="rtl"] .Prose blockquote {
      border-right: solid rgba(0, 0, 0, 0.25); }
  .Prose code,
  .Prose code pre {
    background-color: rgba(0, 0, 0, 0.075); }
  .Prose p code,
  .Prose li code {
    padding: 0.125rem; }
  .Prose code pre {
    padding: 0.125rem 0.5rem;
    margin: 1rem -0.5rem;
    overflow: auto; }
  .Prose table {
    width: 100%;
    margin: 1rem -0.5rem;
    border-collapse: collapse;
    font-size: 0.875rem;
    font-feature-settings: "lnum" 1, "tnum" 1;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); }
  .Prose caption {
    font: normal 0.8125rem/1.53846 "Neue Helvetica W01", Helvetica, Arial, sans-serif;
    padding: 0 0.5rem;
    font-style: italic;
    text-align: start;
    color: rgba(0, 0, 0, 0.75);
    opacity: 0.8; }
  .Prose td,
  .Prose th {
    padding: 10px 15px;
    text-align: start; }
    [dir="ltr"] .Prose td, [dir="ltr"]
    .Prose th {
      text-align: left; }
    [dir="rtl"] .Prose td, [dir="rtl"]
    .Prose th {
      text-align: right; }
  .Prose tr:nth-child(odd) {
    background-color: #f6f6f6; }
  .Prose th {
    background-color: #fff; }

.Prose--condensed > * {
  margin-bottom: 0.50em; }

.Prose--condensed li,
.Prose--condensed li > ul,
.Prose--condensed li > ol {
  margin-bottom: 0.15em; }

.Prose--condensed *:not(hr) + h2 {
  margin-top: 1em; }

.Prose--condensed h3 {
  margin-bottom: 0.55em;
  opacity: 0.8; }

.Prose--condensed * + h3 {
  margin-top: 1.25em; }

.Prose--condensed hr {
  margin: 1em 0; }

.form-radio {
  position: relative; }

.form-radio__input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0; }
  .form-radio__input:checked ~ .form-radio__label .form-radio__indicator:before {
    opacity: 1; }
  .form-radio__input:focus ~ .form-radio__label .form-radio__indicator {
    border-color: #000; }
  .form-radio__input--hide-focus:focus ~ .form-radio__label .form-radio__indicator {
    border-color: #9f9f9f; }

.form-radio__label {
  position: relative;
  display: block;
  padding-left: 25px;
  cursor: pointer; }

.form-radio__text {
  font-size: 16px;
  font-weight: 700; }

.form-radio__indicator {
  display: block;
  border: 1px solid #9f9f9f;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 3px;
  left: 0; }
  .form-radio__indicator:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background: #0c6;
    border-radius: 50%;
    position: absolute;
    top: 3px;
    left: 3px;
    opacity: 0; }

.form-radio--disabled .form-radio__text {
  color: #9f9f9f; }

.form-radio--text-normal .form-radio__text {
  font-size: inherit;
  font-weight: inherit; }

.form-choice-group .form-error,
.form-choice-group .form-saved {
  display: none; }

.form-choice-group.is-invalid .form-error,
.form-choice-group.is-saved .form-saved {
  display: block; }

.form-choice-group .form-radio + .form-radio {
  margin-top: 13px; }

.form-choice-group--inline .form-radio {
  display: block;
  margin-right: 13px; }
  .form-choice-group--inline .form-radio:last-child {
    margin-right: 0; }
  @media (min-width: 600px) {
    .form-choice-group--inline .form-radio {
      display: inline-block; } }

.form-search {
  position: relative; }
  .form-search__input {
    width: 100%;
    height: 30px;
    box-sizing: inherit;
    padding: 0 30px 0 30px;
    border: 2px solid #f2f2f2;
    border-radius: 99em;
    outline: none;
    background-color: #fff;
    color: #000;
    font-size: 12px;
    font-weight: 400; }
    .form-search__input::-webkit-input-placeholder {
      opacity: 1;
      color: #9f9f9f; }
    .form-search__input:-ms-input-placeholder {
      opacity: 1;
      color: #9f9f9f; }
    .form-search__input::placeholder {
      opacity: 1;
      color: #9f9f9f; }
    .form-search__input::-ms-clear {
      display: none; }
  .form-search__action {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30px;
    padding: 2px 5px 0 10px;
    border: none;
    outline: none;
    background-color: transparent; }
    .form-search__action .icon {
      font-size: 14px; }
    .form-search__action:hover, .form-search__action:focus {
      color: #990ae3; }
  .form-search .form-textfield__icon--clear {
    display: none;
    position: absolute;
    top: 7px;
    right: 10px;
    font-size: 14px;
    color: #000; }
    .form-search .form-textfield__icon--clear:hover {
      color: #990ae3; }
    .form-search .form-textfield__icon--clear.is-visible {
      display: block; }
  .form-search--big .form-search__input {
    height: 46px;
    font-size: 16px;
    padding: 0 35px 0 35px; }
  .form-search--big .form-search__action {
    height: 46px;
    padding: 2px 5px 0 14px; }
    .form-search--big .form-search__action .icon {
      font-size: 16px; }
  .form-search--big .form-textfield__icon--clear {
    font-size: 16px;
    top: 10px;
    right: 14px; }

.Status,
.Status-dots {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.Status-dot {
  width: 15px;
  height: 15px;
  background-color: white;
  border: 1px solid white;
  border-radius: 100%; }
  .Status--ready .Status-dot {
    background-color: #0c6;
    border-color: #0c6; }
  .Status--wip .Status-dot {
    background-color: #ff9b00;
    border-color: #ff9b00; }
  .Status--prototype .Status-dot {
    background-color: #e12364;
    border-color: #e12364; }

.Status-dot + .Status-dot {
  -webkit-margin-start: 3px;
          margin-inline-start: 3px; }
  [dir="ltr"] .Status-dot + .Status-dot {
    margin-left: 3px; }
  [dir="rtl"] .Status-dot + .Status-dot {
    margin-right: 3px; }

.Status-label {
  font: bold 0.6875rem/1.81818 "Neue Helvetica W01", Helvetica, Arial, sans-serif;
  letter-spacing: 0.075em;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 2rem;
  padding: 0.125rem 0.75rem;
  color: white;
  white-space: nowrap; }
  .Status--ready .Status-label {
    background-color: #0c6;
    border-color: #0c6; }
  .Status--wip .Status-label {
    background-color: #ff9b00;
    border-color: #ff9b00; }
  .Status--prototype .Status-label {
    background-color: #e12364;
    border-color: #e12364; }

.Status-label + .Status-label {
  -webkit-margin-start: 0.25rem;
          margin-inline-start: 0.25rem; }
  [dir="ltr"] .Status-label + .Status-label {
    margin-left: 0.25rem; }
  [dir="rtl"] .Status-label + .Status-label {
    margin-right: 0.25rem; }

.Status--labelled .Status-label {
  -webkit-margin-end: 0.75rem;
          margin-inline-end: 0.75rem; }
  [dir="ltr"] .Status--labelled .Status-label {
    margin-right: 0.75rem; }
  [dir="rtl"] .Status--labelled .Status-label {
    margin-left: 0.75rem; }

.Tree-title {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 10px; }

.Tree-collection.is-closed {
  background-color: transparent; }
  .Tree-collection.is-closed .Tree-collectionItems {
    display: none; }
  .Tree-collection.is-closed .Tree-collectionLabel {
    color: #000; }
  .Tree-collection.is-closed .Tree-collectionIcon {
    -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
            transform: rotate(0); }

.Tree-collection.is-hidden {
  display: none; }

.Tree-collectionLabel {
  position: relative;
  font-weight: 700;
  font-size: 14px;
  padding-top: 9px;
  padding-bottom: 9px;
  cursor: pointer;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #990ae3;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  margin-top: -1px; }
  .Tree-collectionLabel:hover {
    color: #990ae3; }
  .Tree-depth-3 .Tree-collectionLabel {
    border-color: transparent; }

.Tree-collectionIcon {
  display: inline-block;
  position: absolute;
  top: 15px;
  right: 0;
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: 50%;
  width: 12px;
  height: 12px;
  content: "";
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }

.Tree-item {
  font-size: 14px; }
  .Tree-item.is-hidden {
    display: none; }

.Tree-entityLink {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
  text-decoration: none;
  color: #000; }
  .Tree-entityLink:hover {
    color: #990ae3; }
  .is-current .Tree-entityLink {
    color: #990ae3; }

.Tree-collectionItems {
  padding-left: 20px; }
